.container-fluid,.container-less,.container,.large_container{padding-left:7px;padding-right:7px;margin:0 auto;width:100%}
.container{max-width:1280px}
.container-less{max-width:860px}
.container-fluid{max-width:100%}
.large_container{max-width:1920px;padding:unset;}
.row{margin-right:-7px;margin-left:-7px}
.f_row{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-7px;margin-left:-7px}
.invisible{visibility:hidden}
.d-block{display:block}
.d-inline-block{display:inline-block}
.d-inline{display:inline}
.d-table{display:table}
.d-table-cell{display:table-cell}
.d-flex{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
.d-inline-flex{display:-webkit-inline-box;display:-webkit-inline-flex;display:-ms-inline-flexbox;display:inline-flex}
.flex-first{-webkit-box-ordinal-group:0;-webkit-order:-1;-ms-flex-order:-1;order:-1}
.flex-last{-webkit-box-ordinal-group:2;-webkit-order:1;-ms-flex-order:1;order:1}
.flex-unordered{-webkit-box-ordinal-group:1;-webkit-order:0;-ms-flex-order:0;order:0}
.flex-row{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row}
.flex-column{-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column}
.flex-row-reverse{-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-webkit-flex-direction:row-reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse}
.flex-column-reverse{-webkit-box-orient:vertical;-webkit-box-direction:reverse;-webkit-flex-direction:column-reverse;-ms-flex-direction:column-reverse;flex-direction:column-reverse}
.flex-wrap{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}
.flex-nowrap{-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;flex-wrap:nowrap}
.flex-wrap-reverse{-webkit-flex-wrap:wrap-reverse;-ms-flex-wrap:wrap-reverse;flex-wrap:wrap-reverse}
.justify-content-start{-webkit-box-pack:start;-webkit-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start}
.justify-content-end{-webkit-box-pack:end;-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end}
.justify-content-center{-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}
.justify-content-between{-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}
.justify-content-around{-webkit-justify-content:space-around;-ms-flex-pack:distribute;justify-content:space-around}
.align-items-start{-webkit-box-align:start;-webkit-align-items:flex-start;-ms-flex-align:start;align-items:flex-start}
.align-items-end{-webkit-box-align:end;-webkit-align-items:flex-end;-ms-flex-align:end;align-items:flex-end}
.align-items-center{-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.align-items-baseline{-webkit-box-align:baseline;-webkit-align-items:baseline;-ms-flex-align:baseline;align-items:baseline}
.align-items-stretch{-webkit-box-align:stretch;-webkit-align-items:stretch;-ms-flex-align:stretch;align-items:stretch}
.align-content-start{-webkit-align-content:flex-start;-ms-flex-line-pack:start;align-content:flex-start}
.align-content-end{-webkit-align-content:flex-end;-ms-flex-line-pack:end;align-content:flex-end}
.align-content-center{-webkit-align-content:center;-ms-flex-line-pack:center;align-content:center}
.align-content-between{-webkit-align-content:space-between;-ms-flex-line-pack:justify;align-content:space-between}
.align-content-around{-webkit-align-content:space-around;-ms-flex-line-pack:distribute;align-content:space-around}
.align-content-stretch{-webkit-align-content:stretch;-ms-flex-line-pack:stretch;align-content:stretch}
.align-self-auto{-webkit-align-self:auto;-ms-flex-item-align:auto;-ms-grid-row_f-align:auto;align-self:auto}
.align-self-start{-webkit-align-self:flex-start;-ms-flex-item-align:start;align-self:flex-start}
.align-self-end{-webkit-align-self:flex-end;-ms-flex-item-align:end;align-self:flex-end}
.align-self-center{-webkit-align-self:center;-ms-flex-item-align:center;-ms-grid-row_f-align:center;align-self:center}
.align-self-baseline{-webkit-align-self:baseline;-ms-flex-item-align:baseline;align-self:baseline}
.align-self-stretch{-webkit-align-self:stretch;-ms-flex-item-align:stretch;-ms-grid-row_f-align:stretch;align-self:stretch}
.decoration-unset {text-decoration: unset;}
.hidden{display:none}